[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#597715: marked as done (live-build: fix typo on backports)

Your message dated Mon, 27 Sep 2010 06:02:09 +0000
with message-id <E1P06mv-0000ww-UF@franck.debian.org>
and subject line Bug#597715: fixed in live-build 2.0.0-1
has caused the Debian Bug report #597715,
regarding live-build: fix typo on backports
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

597715: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=597715
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: live-build
Version: 2.0~a29-1
Severity: wishlist
Tags: patch


 There is a typo on debian bpo URL. Attached patch aims to fix the issue.

Best regards,
  -- Hector

-- Package-specific info:

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (700, 'unstable'), (600, 'testing'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages live-build depends on:
ii  debootstrap                   1.0.24     Bootstrap a basic Debian system

Versions of packages live-build recommends:
ii  cpio                          2.11-4     GNU cpio -- a program to manage ar
ii  gettext-base         GNU Internationalization utilities
pn  gnu-fdisk                     <none>     (no description available)

Versions of packages live-build suggests:
ii  dosfstools                    3.0.9-1    utilities for making and checking 
ii  fakeroot                      1.14.4-1   Gives a fake root environment
ii  genisoimage                   9:1.1.10-1 Creates ISO-9660 CD-ROM filesystem
ii  grub                          0.97-63    GRand Unified Bootloader (dummy pa
ii  memtest86                     3.5-2.2    thorough real-mode memory tester
ii  memtest86+                    4.10-1     thorough real-mode memory tester
ii  mtd-utils [mtd-tools]         20100706-1 Memory Technology Device Utilities
ii  mtools                        4.0.12-1   Tools for manipulating MSDOS files
ii  parted                        2.3-2      The GNU Parted disk partition resi
ii  sudo                          1.7.4p4-2  Provide limited super user privile
ii  uuid-runtime                  2.17.2-3.1 runtime components for the Univers
ii  win32-loader                  0.6.19     Debian-Installer loader for win32

-- no debconf information
>From 076948dfb008e52aea346295a91623e8186b8a34 Mon Sep 17 00:00:00 2001
From: Hector Oron <zumbi@debian.org>
Date: Wed, 22 Sep 2010 13:47:12 +0100
Subject: [PATCH] Fix typo on backports URL

  In some cases backports.debian-maintainerns.org was used instead of proper backports.debian-maintainers.org

Signed-off-by: Hector Oron <zumbi@debian.org>
 debian/changelog        |    7 +++++++
 scripts/build/lb_config |    4 ++--
 2 files changed, 9 insertions(+), 2 deletions(-)

diff --git a/debian/changelog b/debian/changelog
index dd1e251..776a881 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+live-build (2.0~a29-1.1) unstable; urgency=low
+  * Non-maintainer upload.
+  * Fix bpo debian-maintainers.org typo 
+ -- Hector Oron <zumbi@debian.org>  Wed, 22 Sep 2010 13:45:56 +0100
 live-build (2.0~a29-1) unstable; urgency=low
   * Updating auto/scripts handling.
diff --git a/scripts/build/lb_config b/scripts/build/lb_config
index d91aea1..33d1551 100755
--- a/scripts/build/lb_config
+++ b/scripts/build/lb_config
@@ -1348,12 +1348,12 @@ EOF
 	cp config/chroot_sources/${LB_DISTRIBUTION}-backports.chroot config/chroot_sources/${LB_DISTRIBUTION}-backports.binary
 	# Adding apt preferences
-	if ! grep -qs "^Pin: release o=backports.debian-maintainerns.org" config/chroot_apt/preferences
+	if ! grep -qs "^Pin: release o=backports.debian-maintainers.org" config/chroot_apt/preferences
 cat >> config/chroot_apt/preferences << EOF
 Package: *
-Pin: release o=backports.debian-maintainerns.org
+Pin: release o=backports.debian-maintainers.org
 Pin-Priority: 999

--- End Message ---
--- Begin Message ---
Source: live-build
Source-Version: 2.0.0-1

We believe that the bug you reported is fixed in the latest version of
live-build, which is due to be installed in the Debian FTP archive:

  to main/l/live-build/live-build-cgi_2.0.0-1_all.deb
  to main/l/live-build/live-build_2.0.0-1.diff.gz
  to main/l/live-build/live-build_2.0.0-1.dsc
  to main/l/live-build/live-build_2.0.0-1_all.deb
  to main/l/live-build/live-build_2.0.0.orig.tar.gz
  to main/l/live-build/live-helper_2.0.0-1_all.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 597715@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Daniel Baumann <daniel@debian.org> (supplier of updated live-build package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Sun, 26 Sep 2010 12:14:46 +0200
Source: live-build
Binary: live-build live-build-cgi live-helper
Architecture: source all
Version: 2.0.0-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
 live-build - Debian Live - System Build Scripts
 live-build-cgi - Debian Live - System Build Scripts (cgi frontend)
 live-helper - Debian Live - System Build Scripts (transitional package)
Closes: 597715
 live-build (2.0.0-1) unstable; urgency=medium
   [ Daniel Baumann ]
   * Using short boot parameter 'config' to enable live-config, requires
     live-config 2.0.7.
   * Making rmdir calls on cleanups more robust.
   * Also supportin local global lists in config/lists, thanks to Mark
     Schneider <ms@it-infrastrukturen.org>.
   * Updating debian-live list for squeeze.
   * Renaming debian-live list to debian-live-devel.
   * Adding debian-live-pxe-server packages list.
   * Updating packages list for squeeze and wheezy.
   * Also only respecting packages lists with .list suffix in
     binary_local-packageslists for consistency.
   * Adding consle-setup and keyboard-configuration manually to package
     pool for debian-installer in order to workaround a flawed debian-
     installer change in squeeze.
   * Updating keyboard related packages to be in consistency with debian-
   * Also handling console related packages in debian-installer when
     live-installer is used.
   * Also adding kbd to debian-installer packages.
   [ Hector Oron ]
   * Fixing bpo debian-maintainers.org typo (Closes: #597715).
   [ Daniel Baumann ]
   * Adding warning about using minimal directly in minimal packages
   * Adding initramfs related defaults for wheezy.
   * Using the same path for win32-loader in squeeze as in sid as it has
     finally migrated some time ago.
   * Not fail if /dev/random is not available in chroot, newer
     debootstrap seems not to create it anymore.
   * Releasing debian version 2.0.0-1.
 91fac532c96e3f1b3e61e63a4d7de831d1fc7f04 1261 live-build_2.0.0-1.dsc
 d714766d48561d1ba676fcc21901423857b6c59a 2136245 live-build_2.0.0.orig.tar.gz
 b874c73d5020cd614884d288b12e69b9edbd2310 42757 live-build_2.0.0-1.diff.gz
 56a12b14aee5e85c0a6b898e6a386ce1493790c2 1192342 live-build_2.0.0-1_all.deb
 ab8009f3091dbb8bcb5bdb552a72c556b2c561bc 59964 live-build-cgi_2.0.0-1_all.deb
 cf4acb25dd1685162bb2a6729319b45f9f59644b 55260 live-helper_2.0.0-1_all.deb
 e2f7907f9dc138df64ab0a526ff84f44d4572ea3c62e858151085b15bcb06379 1261 live-build_2.0.0-1.dsc
 8301696b05101fbb315825037a254504d50646b5a1d9c30164e48e6e6ffd7597 2136245 live-build_2.0.0.orig.tar.gz
 e8a9ed16d150509aceef34c029a891ef749fa31d3e07659292d58947c5f91521 42757 live-build_2.0.0-1.diff.gz
 76b9b09b49c4e0ccbc8155b502dc894ad5d239b2d47bfef0f7c5f59e4c2c8c37 1192342 live-build_2.0.0-1_all.deb
 c3d81755aba7c7b696228810dd5970699b236e6b0e4f70d12f49ead24e4876f8 59964 live-build-cgi_2.0.0-1_all.deb
 83eda27d92ec54e74d6334d5ed5feda321c0a63ceeffa13be526743adae3862a 55260 live-helper_2.0.0-1_all.deb
 11a5bfd583f27d7ea35891652edbbedf 1261 misc optional live-build_2.0.0-1.dsc
 cad53c764b512c90bb5c55e10efba76c 2136245 misc optional live-build_2.0.0.orig.tar.gz
 1e8aa2d8c50720c8fa7c3c1e27839c1a 42757 misc optional live-build_2.0.0-1.diff.gz
 38566cd2c7d0743c9b416db6a7a2d272 1192342 misc optional live-build_2.0.0-1_all.deb
 56e57eedf4eb54ffb2f8bbf1e6c4e7b6 59964 misc optional live-build-cgi_2.0.0-1_all.deb
 4301ba4ed08ad1bb341778bdbf6cdce4 55260 misc optional live-helper_2.0.0-1_all.deb

Version: GnuPG v1.4.10 (GNU/Linux)


--- End Message ---

Reply to: